## qt6-remoteobjects 6.8.0

=== debian/changelog ===
qt6-remoteobjects (6.8.0-0deepin1) unstable; urgency=medium

  * update symbols 

 -- lichenggang <lichenggang@deepin.org>  Mon, 11 Nov 2024 11:41:58 +0800

qt6-remoteobjects (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Fri, 08 Nov 2024 16:31:22 +0800
