=== examples/remoteobjects/ssl/CMakeLists.txt ===
if(NOT ANDROID)
    qt_internal_add_example(sslserver)
    qt_internal_add_example(sslcppclient)
endif()
