=== tests/auto/external_IODevice/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause


add_subdirectory(sslTestServer)
add_subdirectory(tst_client)
