## qt6-remoteobjects 6.9.1

=== debian/changelog ===
qt6-remoteobjects (6.9.1-6) experimental; urgency=medium

  [ Patrick Franz ]
  * Install private headers temporarily.

 -- Patrick Franz <deltaone@debian.org>  Wed, 03 Sep 2025 18:18:48 +0200

qt6-remoteobjects (6.9.1-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 01 Sep 2025 19:09:49 +0200

qt6-remoteobjects (6.9.1-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Replace QT_BUILD_TOOLS_WHEN_CROSSCOMPILING with QT_FORCE_BUILD_TOOLS
    for cross-builds.

 -- Patrick Franz <deltaone@debian.org>  Mon, 25 Aug 2025 22:05:28 +0200

qt6-remoteobjects (6.9.1-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.
  * Install missing cmake-files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 23 Aug 2025 13:14:42 +0200

qt6-remoteobjects (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sat, 02 Aug 2025 10:26:48 +0200

qt6-remoteobjects (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Jul 2025 17:15:15 +0200
